<?php include('fncr-geral/configuracao_geral.php');
$pagina = "email";
$blq_pag = "emails";
include('fncr-geral/permissoes_restricao.php');

use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;


// Enviar E-mails
if(isset($_POST['enviar']) && ($_POST['enviar'] == 'emails' or $_POST['enviar'] == 'emails_previa')) {
  $id_email = $_POST['id'];

  // EMAIL
  $sql_email_conteudo = $bd->getConexao()->prepare(' SELECT * FROM emails WHERE id = :id');
  $sql_email_conteudo->bindValue(':id', $id_email, PDO::PARAM_STR);
  if( $sql_email_conteudo->execute() ) { $resul_email_conteudo = $sql_email_conteudo->fetch(PDO::FETCH_ASSOC);}

  $assunto = $resul_email_conteudo['assunto'];
  $conteudo = $resul_email_conteudo['conteudo'];

  require 'js/PHPMailer/src/Exception.php';
  require 'js/PHPMailer/src/PHPMailer.php';
  require 'js/PHPMailer/src/SMTP.php';
}

// Enviar E-mails (CLIENTES)
if(isset($_POST['enviar']) && $_POST['enviar'] == 'emails'){
  exit;

  // Emails de Clubes
  // Ativos / Brasil (sem representante) / Não internos
  $sql_emails = $bd->getConexao()->prepare('
  SELECT
    c.nome, c.email, c.contato,
		c.redirecionar
  FROM clubes c
    LEFT JOIN clubes_configuracao cf ON cf.id_clube = c.id
    LEFT JOIN gameid_clubes_config gidcf ON gidcf.id_clube = c.id
    LEFT JOIN pwbank_contas_solicitacoes s ON s.id_clube = c.id
  WHERE
    c.status = 2
    and cf.pais_id <= 1
    and c.id_representante = 0
    and c.interno = 0
    and gidcf.conta_externa = 0
    and s.id is null');
  if( $sql_emails->execute() ) { $resul_emails = $sql_emails->fetchall(PDO::FETCH_ASSOC);}

  echoPre(count($resul_emails));
  $grupos_emails = array_chunk($resul_emails, 40);

  foreach($grupos_emails as $k=>$grupo){

    $mail = new PHPMailer;
    $mail->isSMTP();
    $mail->SMTPAuth = true;
    $mail->SMTPSecure = "TLS";
    $mail->Port = EMAIL_SMTP_PORT;
    $mail->Host = EMAIL_HOST;
    $mail->Username = EMAIL_SMTP_USER;
    $mail->Password = EMAIL_SMTP_PASS;

    $mail->setFrom('pokerweb@pokerweb.com.br', 'PokerWeb'); // Enviado de
    $mail->addReplyTo('pokerweb@pokerweb.com.br', 'PokerWeb'); // Resposta para

    if($k==0){
      $mail->addBCC('leandro@pokerweb.com.br', 'Leandro Sant´Ana');
      //$mail->addBCC('luciano@pokerweb.com.br', 'Luciano Sant´Ana');
    }

    $mail->IsHTML(true);
    $mail->CharSet = 'UTF-8';
    $mail->Subject = $assunto;
    $mail->Body = $conteudo;

    // Adicionar novos destinatários
    foreach($grupo as $l){
      $mail->addBCC($l['email']);
    }

    // Enviar o email
    if(!$mail->send()){
      echo 'Erro ao enviar email: ' . $mail->ErrorInfo.'<br>';
    }else{
      echoPre(count($grupo).' Emails enviados com sucesso (Grupo: '.$k.')!!!<br>');
    }

  }
}

// Enviar PRÉVIA
if(isset($_POST['enviar']) && $_POST['enviar'] == 'emails_previa'){
  $mail = new PHPMailer;
  $mail->isSMTP();
  $mail->SMTPAuth = true;
  $mail->SMTPSecure = "TLS";
  $mail->Port = EMAIL_SMTP_PORT;
  $mail->Host = EMAIL_HOST;
  $mail->Username = EMAIL_SMTP_USER;
  $mail->Password = EMAIL_SMTP_PASS;
  $mail->IsHTML(true);
  $mail->CharSet = 'UTF-8';
  $mail->Subject = $assunto;
  $mail->Body = $conteudo;

  $mail->setFrom('pokerweb@pokerweb.com.br', 'PokerWeb'); // Enviado de
  $mail->addReplyTo('pokerweb@pokerweb.com.br', 'PokerWeb'); // Resposta para
  $mail->addBCC('leandro@pokerweb.com.br', 'Leandro Sant´Ana');

  // Enviar o email
  if(!$mail->send()){
    echo 'Erro ao enviar email: ' . $mail->ErrorInfo.'<br>';
  }else{
    echo ' Email de prévia enviado com sucesso !!!';
  }
}

// Envia os E-mails (não usado)
if(isset($_POST['enviar']) && ($_POST['enviar'] == 'emails' or $_POST['enviar'] == 'emails_previa')) {
  /*
  $mail->IsHTML(true);
  $mail->CharSet = 'UTF-8';
  $mail->Subject = $assunto;
  $mail->Body = $conteudo;

  foreach($grupos_emails as $grupo){
    // Limpar destinatários e anexos anteriores
    $mail->clearAddresses();
    $mail->clearAttachments();
    // Adicionar novos destinatários
    foreach($grupo as $l){
      $mail->addBCC($l['email']);
    }

    // ATENÇÃO
    // REFATORAR POIS NÃO LIMPOU OS EMAILS ANTERIORES
    // E DEU FALHA POR ENVIO ACIMA DE 50 EMAILS

    // Enviar o email
    if(!$mail->send()){
      echo 'Erro ao enviar email: ' . $mail->ErrorInfo.'<br>';
    }else{
      if($_POST['enviar'] == 'emails'){  echo count($resul_emails).' Emails enviados com sucesso !!!<br>'; }
      if($_POST['enviar'] == 'emails_previa'){  echo ' Email de prévia enviado com sucesso !!!'; }
    }
  }
  */
}







// Envia os E-mails
if(isset($_POST['email']) && $_POST['email'] == 'plano_antigo'){

  /*
  require 'js/PHPMailer/src/Exception.php';
  require 'js/PHPMailer/src/PHPMailer.php';
  require 'js/PHPMailer/src/SMTP.php';

  // CLUBES NO PLANO ANTIGO
  $sql = $bd->getConexao()->prepare('
  SELECT
    clubes.id,
    clubes.nome,
    clubes.email,
    clubes_configuracao.plano_formato
  FROM clubes
    LEFT JOIN clubes_configuracao ON clubes_configuracao.id_clube = clubes.id
  WHERE clubes.status = 2 AND light = 0 AND clubes.cancelado = 0 AND clubes_configuracao.plano_formato = 0 AND clubes_configuracao.plano_co = 0
  ORDER BY clubes.nome');
  if( $sql->execute() ) { $clubes = $sql->fetchall(PDO::FETCH_ASSOC);}

  include('scripts/emails/plano_antigo.php');

  $mail = new PHPMailer;
  $mail->isSMTP();
  $mail->SMTPAuth = true;
  $mail->SMTPSecure = "TLS";
  $mail->Port = EMAIL_SMTP_PORT;
  $mail->Host = EMAIL_HOST;
  $mail->Username = EMAIL_SMTP_USER;
  $mail->Password = EMAIL_SMTP_PASS;

  $mail->setFrom('pokerweb@pokerweb.com.br', 'PokerWeb'); // Enviado de
  $mail->addReplyTo('pokerweb@pokerweb.com.br', 'PokerWeb'); // Resposta para
  $mail->addBCC('leandro@pokerweb.com.br', 'Leandro Sant´Ana');
  $mail->addBCC('vendas@pokerweb.com.br', 'Luciano Sant´Ana');

  $envios=0;
  foreach($clubes as $l){
    $mail->addBCC($l['email'], $l['nome']);
    $envios++;
  }

  $mail->IsHTML(true);
  $mail->CharSet = 'UTF-8';
  $mail->Subject = 'Descontinuidade de Planos Antigos';
  $mail->Body = $email_html;

  if(!$mail->send()){echo 'Mailer Error: '.$mail->ErrorInfo;}else{
    echo "E-mails enviados: " . $envios;
  }
  */

}



// Envia os E-mails
if(isset($_POST['email']) && $_POST['email'] == 'fim_fidelidade'){

  /*
  require 'js/PHPMailer/src/Exception.php';
  require 'js/PHPMailer/src/PHPMailer.php';
  require 'js/PHPMailer/src/SMTP.php';

  // CLUBES COM FIDELIDADE
  $sql = $bd->getConexao()->prepare('
  SELECT
    clubes.id,
    clubes.nome,
    clubes.email,
    clubes_configuracao.plano_formato,
    clubes_configuracao.plano_frequencia
  FROM clubes
    LEFT JOIN clubes_configuracao ON clubes_configuracao.id_clube = clubes.id
  WHERE clubes.status = 2 AND light = 0 AND clubes.cancelado = 0 AND clubes_configuracao.plano_formato = 1 AND clubes_configuracao.plano_frequencia = 1 AND clubes_configuracao.plano_co = 0
  ORDER BY clubes.nome');
  if( $sql->execute() ) { $clubes = $sql->fetchall(PDO::FETCH_ASSOC);}

  include('scripts/emails/fim_fidelidade.php');

  $mail = new PHPMailer;
  $mail->isSMTP();
  $mail->SMTPAuth = true;
  $mail->SMTPSecure = "TLS";
  $mail->Port = EMAIL_SMTP_PORT;
  $mail->Host = EMAIL_HOST;
  $mail->Username = EMAIL_SMTP_USER;
  $mail->Password = EMAIL_SMTP_PASS;

  $mail->setFrom('pokerweb@pokerweb.com.br', 'PokerWeb'); // Enviado de
  $mail->addReplyTo('pokerweb@pokerweb.com.br', 'PokerWeb'); // Resposta para
  $mail->addBCC('leandro@pokerweb.com.br', 'Leandro Sant´Ana');
  $mail->addBCC('suportepw@pokerweb.com.br', 'Luciano Sant´Ana');

  $envios=0;
  foreach($clubes as $l){
    $mail->addBCC($l['email'], $l['nome']);
    $envios++;
  }

  $mail->IsHTML(true);
  $mail->CharSet = 'UTF-8';
  $mail->Subject = 'Término de Descontos de Fidelidade';
  $mail->Body = $email_html;

  if(!$mail->send()){echo 'Mailer Error: '.$mail->ErrorInfo;}else{
    echo "E-mails enviados: " . $envios;
  }
  */
}
//include('scripts/emails/reajuste_valores.php');
//echo $email_html;

// Reajuste nos planos
if(isset($_POST['email']) && $_POST['email'] == 'reajuste_valores'){
  exit;
  require 'js/PHPMailer/src/Exception.php';
  require 'js/PHPMailer/src/PHPMailer.php';
  require 'js/PHPMailer/src/SMTP.php';

  include('scripts/emails/reajuste_valores.php');

  // Emails de Clubes
  // Ativos / Brasil (sem representante) / Não internos
  $sql_emails = $bd->getConexao()->prepare('
  SELECT
    c.nome, c.email, c.contato
  FROM clubes c
  WHERE
    c.status = 2
    and c.id_representante = 3
    and c.interno = 0
    ');
  if( $sql_emails->execute() ) { $resul_emails = $sql_emails->fetchall(PDO::FETCH_ASSOC);}

  $grupos_emails = array_chunk($resul_emails, 40);

  foreach($grupos_emails as $k=>$grupo){

    $mail = new PHPMailer;
    $mail->isSMTP();
    $mail->SMTPAuth = true;
    $mail->SMTPSecure = "TLS";
    $mail->Port = EMAIL_SMTP_PORT;
    $mail->Host = EMAIL_HOST;
    $mail->Username = EMAIL_SMTP_USER;
    $mail->Password = EMAIL_SMTP_PASS;

    $mail->setFrom('pokerweb@pokerweb.com.br', 'PokerWeb'); // Enviado de
    $mail->addReplyTo('pokerweb@pokerweb.com.br', 'PokerWeb'); // Resposta para

    if($k==0){
      $mail->addBCC('leandro@pokerweb.com.br', 'Leandro Sant´Ana');
      //$mail->addBCC('luciano@pokerweb.com.br', 'Luciano Sant´Ana');
    }

    $mail->IsHTML(true);
    $mail->CharSet = 'UTF-8';
    $mail->Subject = 'Reajuste de Valor';
    $mail->Body = $email_html_english;

    // Adicionar novos destinatários
    foreach($grupo as $l){
      $mail->addBCC($l['email']);
    }

    // Enviar o email
    if(!$mail->send()){
      echo 'Erro ao enviar email: ' . $mail->ErrorInfo.'<br>';
    }else{
      echoPre(count($grupo).' Emails enviados com sucesso (Grupo: '.$k.')!!!<br>');
    }

  }

}

















// EMAILS
$sql_emails = $bd->getConexao()->prepare('
SELECT emails.*,
  DATE_FORMAT(emails.data,"%d/%m/%Y") AS data_criacao
FROM emails ORDER BY emails.data DESC');
if( $sql_emails->execute() ) { $resul_emails = $sql_emails->fetchall(PDO::FETCH_ASSOC);}

?>
<!DOCTYPE html>
<html lang="pt-br">
<head>
    <?php include('fncr-geral/html-head.php');?>

  <link rel="stylesheet" type="text/css" href="js/datatables2/media/css/jquery.dataTables.css">
  <script type="text/javascript" language="javascript" src="js/datatables2/media/js/jquery.dataTables.js"></script>
  <link rel="stylesheet" href="js/checkbox/jquery.checkbox.css" />

  <script type="text/javascript" language="javascript" class="init">

    $(document).ready(function() {

      // Script Modal Excluir Cadastro
      $("#modal_excluir").on('show.bs.modal', function(event){
        var button = $(event.relatedTarget);
        var id = button.data('id');
        $(this).find('.id').val(id);
      });

      // Script Modal Enviar Emails
      $("#modal_enviar").on('show.bs.modal', function(event){
        var button = $(event.relatedTarget);
        var id = button.data('id');
        $(this).find('.id').val(id);
      });

      // Script Modal Enviar Emails
      $("#modal_enviar_previa").on('show.bs.modal', function(event){
        var button = $(event.relatedTarget);
        var id = button.data('id');
        $(this).find('.id').val(id);
      });


      // Formatação de Tabelas
      $('table').DataTable({

        stateSave: false, // Salvar última pesquisa
        "dom": '<"top"fl>rt<"bottom"ip><"clear">', // Layout
        "pagingType": "full_numbers", // Modo Paginação
        "iDisplayLength": 50,

        "language": { // Tradução
          "lengthMenu": "Resultados por P&aacute;gina: _MENU_ ",
          "zeroRecords": "N&atilde;o existe Registros para esta pesquisa",
          "info": "P&aacute;gina _PAGE_ de _PAGES_",
          "infoEmpty": "N&atilde;o existe Registros para esta pesquisa",
          "infoFiltered": "(Filtrando de um total de _MAX_ Registros)",
          "search": "Localizar Registro: ",
          "paginate": {
            "first": "Primeira",
            "previous": "Anterior",
            "next": "Pr&oacute;xima",
            "last": "&Uacute;ltima"
          }
        }
      });
    });

  </script>
</head>
<body>

<!-- BARRA SUPERIOR -->
<?php include('barra-sup.php');?>
<!-- MENU PRINCIPAL -->
<?php include('menu.php');?>

<section id="content">

<div class="clearfix padder bg-fncr-clearfix">
<h3 class="m-b">E-mails</h3>

</div>

<section id="content" class="content-sidebar bg-white" style="padding-bottom: 100px;line-height: ">
<section class="main">
<br>

  <div class="col-lg-12">
    <section class="panel">
      <header class="panel-heading">
        <span class="pull-right"><a href="emails_conteudo.php" class="btn btn-inverse btn-xs">Novo Conte&uacute;do</a></span>
        <div style="margin-top: 5px">Conte&uacute;dos para E-mails</div>
      </header>
      <div class="table-responsive">
        <table class="table table-striped b-t text-small">
          <thead>
          <tr>
            <th class="text-center" width="10"></th>
            <th class="text-center" width="10">Data</th>
            <th>Assunto</th>
            <th>Descri&ccedil;&atilde;o</th>
            <th class="text-center" width="10">Teste</th>
            <th class="text-center" width="10">A&ccedil;&otilde;es</th>
          </tr>
          </thead>
          <tbody>
          <?php foreach($resul_emails as $l){ ?>
            <tr>
              <td>
                <div class="btn-group">
                  <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-pencil-square-o fa-lg" data-toggle="tooltip" data-placement="top" title="Editar"></i></a>
                  <ul class="dropdown-menu pull-left">
                    <li><a href="emails_conteudo.php?e=<?php echo $l['id']?>">Editar</a></li>
                    <li><a data-toggle="modal" href="#modal_excluir" data-backdrop="static" data-id="<?php echo $l['id']?>">Excluir</a></li>
                  </ul>
                </div>
              </td>
              <td class="text-center"><?php echo $l['data_criacao'] ?></td>
              <td><?php echo $l['assunto'] ?></td>
              <td><?php echo $l['descricao'] ?></td>
              <td>
                <a data-toggle="modal" href="#modal_enviar_previa" data-backdrop="static" data-id="<?php echo $l['id']?>" class="btn btn-inverse btn-pagar">Pr&eacute;via</a>
              </td>
              <td>
                <a data-toggle="modal" href="#modal_enviar" data-backdrop="static" data-id="<?php echo $l['id']?>" class="btn btn-inverse btn-pagar">Enviar E-mails</a>
              </td>
            </tr>
          <?php } ?>
          </tbody>
        </table>
      </div>
    </section>

    <a data-toggle="modal" href="#modal_email_plano_antigo" data-backdrop="static" class="btn btn-inverse btn-xs">E-MAIL (Plano Antigo)</a>
    <a data-toggle="modal" href="#modal_email_fim_fidelidade" data-backdrop="static" class="btn btn-inverse btn-xs">E-MAIL (Fim Fidelidade)</a>
    <a data-toggle="modal" href="#modal_reajuste_valores" data-backdrop="static" class="btn btn-inverse btn-xs">E-MAIL (Reajuste de valor)</a>

  </div>


</section>
</section>

<!-- FOOTER -->
<?php include('footer.php');?>

<!-- Modal Excluir -->
<div id="modal_excluir" class="modal fade bs-example-modal-sm">
  <form class="m-b-none" method="post" action="" enctype="multipart/form-data">
    <input type="hidden" name="excluir" value="postagem" />
    <input type="hidden" class="id" name="id" value=""/>
    <div class="modal-dialog modal-sm" style="width: 350px;">
      <div class="modal-content">
        <div class="modal-header bg-info">
          <button type="button" class="close" data-dismiss="modal"><i class="fa fa-times"></i></button>
          <h4 class="modal-title" id="myModalLabel">Excluir Conteúdo</h4>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-lg-12 text-center">
              Tem certeza que deseja excluir o conte&uacute;do?
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-sm btn-default" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-sm btn-info" data-loading-text="Excluindo..">Excluir</button>
        </div>
      </div>
    </div>
  </form>
</div>

<!-- Modal Enviar -->
<div id="modal_enviar" class="modal fade bs-example-modal-sm">
  <form class="m-b-none" method="post" action="" enctype="multipart/form-data">
    <input type="hidden" name="enviar" value="emails" />
    <input type="hidden" class="id" name="id" value=""/>
    <div class="modal-dialog modal-sm" style="width: 350px;">
      <div class="modal-content">
        <div class="modal-header bg-info">
          <button type="button" class="close" data-dismiss="modal"><i class="fa fa-times"></i></button>
          <h4 class="modal-title" id="myModalLabel">Enviar E-mail</h4>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-lg-12 text-center">
              Tem certeza que deseja enviar o conte&uacute;do por E-mail aos clubes?
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-sm btn-default" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-sm btn-info" data-loading-text="Enviando..">Enviar</button>
        </div>
      </div>
    </div>
  </form>
</div>

<!-- Modal Enviar -->
<div id="modal_enviar_previa" class="modal fade bs-example-modal-sm">
  <form class="m-b-none" method="post" action="" enctype="multipart/form-data">
    <input type="hidden" name="enviar" value="emails_previa" />
    <input type="hidden" class="id" name="id" value=""/>
    <div class="modal-dialog modal-sm" style="width: 350px;">
      <div class="modal-content">
        <div class="modal-header bg-info">
          <button type="button" class="close" data-dismiss="modal"><i class="fa fa-times"></i></button>
          <h4 class="modal-title" id="myModalLabel">Enviar E-mail PR&Eacute;VIA</h4>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-lg-12 text-center">
              ENVIAR E-MAIL DE PRÉVIA?
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-sm btn-default" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-sm btn-info" data-loading-text="Enviando..">Enviar</button>
        </div>
      </div>
    </div>
  </form>
</div>

<!-- Modal Enviar -->
<div id="modal_email_plano_antigo" class="modal fade bs-example-modal-sm">
  <form class="m-b-none" method="post" action="" enctype="multipart/form-data">
    <input type="hidden" name="email" value="plano_antigo" />
    <div class="modal-dialog modal-sm" style="width: 350px;">
      <div class="modal-content">
        <div class="modal-header bg-info">
          <button type="button" class="close" data-dismiss="modal"><i class="fa fa-times"></i></button>
          <h4 class="modal-title" id="myModalLabel">E-mail PLANO ANTIGO</h4>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-lg-12 text-center">
              Enviar E-mails?
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-sm btn-default" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-sm btn-info" data-loading-text="Enviando..">Enviar</button>
        </div>
      </div>
    </div>
  </form>
</div>

<!-- Modal Enviar -->
<div id="modal_email_fim_fidelidade" class="modal fade bs-example-modal-sm">
  <form class="m-b-none" method="post" action="" enctype="multipart/form-data">
    <input type="hidden" name="email" value="fim_fidelidade" />
    <div class="modal-dialog modal-sm" style="width: 350px;">
      <div class="modal-content">
        <div class="modal-header bg-info">
          <button type="button" class="close" data-dismiss="modal"><i class="fa fa-times"></i></button>
          <h4 class="modal-title" id="myModalLabel">E-mail FIM FIDELIDADE</h4>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-lg-12 text-center">
              Enviar E-mails?
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-sm btn-default" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-sm btn-info" data-loading-text="Enviando..">Enviar</button>
        </div>
      </div>
    </div>
  </form>
</div>

<!-- Modal Enviar -->
<div id="modal_reajuste_valores" class="modal fade bs-example-modal-sm">
  <form class="m-b-none" method="post" action="" enctype="multipart/form-data">
    <input type="hidden" name="email" value="reajuste_valores" />
    <div class="modal-dialog modal-sm" style="width: 350px;">
      <div class="modal-content">
        <div class="modal-header bg-info">
          <button type="button" class="close" data-dismiss="modal"><i class="fa fa-times"></i></button>
          <h4 class="modal-title" id="myModalLabel">E-mail AJUSTE DE VALOR</h4>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-lg-12 text-center">
              Enviar E-mails?
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-sm btn-default" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-sm btn-info" data-loading-text="Enviando..">Enviar</button>
        </div>
      </div>
    </div>
  </form>
</div>

<!-- app -->
<script src="js/app.js"></script>
<script src="js/app.plugin.js"></script>
<script src="js/app.data.js"></script>
<!-- Sparkline Chart -->
<script src="js/charts/sparkline/jquery.sparkline.min.js"></script>
<!-- Easy Pie Chart -->
<script src="js/charts/easypiechart/jquery.easy-pie-chart.js"></script>
  <!-- select2 -->
<script src="js/select2/select2.min.js"></script>
  <!-- fuelux -->
<script src="js/fuelux/fuelux.js"></script>
<!-- datepicker -->
<script src="js/datepicker/bootstrap-datepicker.js"></script>
<!-- slider -->
<script src="js/slider/bootstrap-slider.js"></script>
<!-- file input -->
<script src="js/file-input/bootstrap.file-input.js"></script>
<!-- combodate -->
<script src="js/combodate/moment.min.js"></script>
<script src="js/combodate/combodate.js"></script>
<!-- parsley -->
<script src="js/parsley/parsley.min.js"></script>
<!-- checkbox -->
<script src="js/checkbox/jquery.checkbox.min.js"></script>

</body>
</html>
<?php $bd = null; $bd_fn = null;?>